Go to the first, previous, next, last section, table of contents.

### `strtoascii`, `asciitostr`

`strtoascii(str)`
  :: Converts a string into a sequence of ASCII codes.
`asciitostr(list)`
  :: Converts a sequence of ASCII codes into a string.

return
  `strtoascii()`:list; `asciitostr()`:string
str
  string
list
  list containing positive integers less than 256.

- `strtoascii()` converts a string into a list of integers which is a representation of the string by the ASCII code.
- `asciitostr()` is the inverse of `asciitostr()`.

    [0] strtoascii("abcxyz");
    [97,98,99,120,121,122]
    [1] asciitostr(@);
    abcxyz
    [2] asciitostr([256]);
    asciitostr : argument out of range
    return to toplevel

Go to the first, previous, next, last section, table of contents.